{
  "singleQuote": false,
  "semi": true,
  "tabWidth": 2,
  "trailingComma": "none",
  "svelteSortOrder": "options-scripts-markup-styles",
  "svelteStrictMode": false,
  "svelteBracketNewLine": true,
  "svelteAllowShorthand": true,
  "plugins": ["prettier-plugin-svelte"]
}
